bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU IceCat - cannot install any Language Pack


From: Nicolas Hussein
Subject: Re: GNU IceCat - cannot install any Language Pack
Date: Mon, 20 Oct 2008 10:26:58 +0200 (Paris, Madrid (heure d'été))
User-agent: SquirrelMail/1.4.9a

It worked, thanks a lot !

I attach the .xpi !

Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>

> Have you replaced old files with the ones present here:
> https://savannah.gnu.org/patch/download.php?file_id=16603?
>
> After you replace them, execute again configure, there is no need to
> re-compile.
>
> Giuseppe

Attachment: icecat-3.0.3-g1.fr.langpack.xpi
Description: application/xpinstall


reply via email to

[Prev in Thread] Current Thread [Next in Thread]